<!--
BANNIERE Financement participatif
Tour Alternatiba 2024
Vue mobile et desktop
28/11/2023 - Gauthier
-->

			<!-- 28/11/2023 - Bandeau temporaire financement participatif - Gauthier -->
			<a id="temp_banner" href="https://www.helloasso.com/associations/alternatiba/collectes/participe-au-financement-du-tour-alternatiba-2024" class="centered full_width">
				<div class="temp_banner_img_container">
					<img class="temp_banner_img" src="https://alternatiba.eu/wp-content/uploads/2023/11/logo_tour_blanc_365x250.png" alt="Tour Alternatiba">
				</div>
				<div class="temp_banner_img_container">
					<div class="temp_banner_text_container">
						<p class="temp_banner_text">Participe au financement du Tour Alternatiba 2024 et ensemble, accélérons la transformation de nos territoires !</p>
					</div>
					<div class="temp_banner_cta_container">
						<span class="temp_banner_cta">Je participe !</span>
					</div>
				</div>				 
			</a>

